package com.gic.haoban.manage.web.vo.data;

import lombok.Data;

import java.io.Serializable;

@Data
public class GoodsAnalysisDateTrendVO implements Serializable {
    /**
     * 1推荐商品数
     */
    private Long shareProCnt;

    /**
     * 2转化商品数
     */
    private Long convsProCnt;

    /**
     * 3转化金额
     */
    private Double convsPayAmt;

    /**
     * 4商城转化商品数
     */
    private Long onlineConvsProCnt;

    /**
     * 5商城转化客户数
     */
    private Long onlineConvsNum;

    /**
     * 6商城转化金额
     */
    private Double onlineConvsPayAmt;

    /**
     * 7线下转化商品数
     */
    private Long offlineConvsProCnt;

    /**
     * 8线下转化客户数
     */
    private Long offlineConvsNum;

    /**
     * 9线下转化金额
     */
    private Double offlineConvsPayAmt;

    /**
     * 10日均访问导购数
     */
    private Long avgVisitNum;

    /**
     * 11日均使用导购数
     */
    private Long avgUseNum;

    /**
     * 12日均使用率
     */
    private Double avgUseRate;

    /**
     * 13触达客户数
     */
    private Long touchNum;

    /**
     * 14点击客户数
     */
    private Long clickNum;

    /**
     * 15点击率
     */
    private Double clickRate;

    /**
     * 16转化客户数
     */
    private Long convsNum;

    /**
     * 17转化率
     */
    private Double convsRate;

    /**
     * 18人找货次数
     */
    private Long perToProCnt;
    /**
     * 20分享商品转化数
     */
    private Long proToPerCnt;
    /**
     * 20分享商品转化数
     */
    private Long shareConvsProCnt;

    /**
     * 日期
     */
    private String bizDate;
}
